package com.friday.operation.api.tooldriver.constant;

public enum RpaJobStartSourceEnum {
    Distributor("Distributor","任务分发"),
    HappyPioneer("HappyPioneer", "桌面应用"),
    DriverInterface("DriverInterface","驱动接口调用")
    ;

    private String source;
    private String desc;

    RpaJobStartSourceEnum(String source, String desc){
        this.source = source;
        this.desc = desc;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }
}
